.split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
  }
  
  /* Control the left side */
  .left {
    left: 0;
  
  }
  
  /* Control the right side */
  .right {
    right: 0;
  
  }
  
  /* If you want the content centered horizontally and vertically */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
          body {
              font-family: "Quicksand";
              background-color: #005D44;
          }
  
          .sidenav {
              height: 100%;
              width: 115px;
              position: fixed;
              z-index: 1;
              top: 0;
              left: 0;
              background-color: white;
              overflow-x: hidden;
              padding-top: 20px;
          }
  
          .sidenav a{
              padding: 6px 6px 3px 3px;
              text-decoration: none;
              font-size: 15px;
              color: #408A7F;
              display: block;
              font-weight: bolder;
              text-align: center;
          }
  
          .sidenav a:hover {
              color: #5f5f5f;
          }
  
          .sidenav i{
              color: #003526 ;
              padding : 80px 6px 3px 40px;
          }
  
          .main {
              margin-left: 130px;
              /* Same as the width of the sidenav */
          }
  
          @media screen and (max-height: 450px) {
              .sidenav {
                  padding-top: 15px;
              }
  
              .sidenav a {
                  font-size: 18px;
              }
          }
  
          .flex-container {
          display: flex;
          align-items: stretch;
          background-color: #f1f1f1;
          }
  
          .flex-container > div {
          background-color:  #408A7F;
          color: white;
          margin: 10px;
          text-align: center;
          line-height: 75px;
          font-size: 30px;
          }
          h2{
              color: blanchedalmond;
          }
          .button {
          background-color: #4CAF50; /* Green */
          border: none;
          color: white;
          padding: 15px 32px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          font-size: 16px;
          margin: 4px 2px;
          cursor: pointer;
          }
  
          .button1 {
          background-color: white; 
          color: black; 
          border: 2px solid #4CAF50;
          }
          .button2 {
          background-color: white; 
          color: black; 
          border: 2px solid #4CAF50;
          }